.achievement__points {
    width: 98px;
    height: 18px;
    background-color: rgba(24, 22, 22, 0.877);
    border: solid 1px black;
    border-radius: 4px;
}
.achievement__points__img {
    transform: translate(-4px, -5px) rotate(-35deg);
    width: 38px;
    height: 38px;
}
.achievement__points__text {
    transform: translate(10px, -43px);
    font-size: 18px;
    text-shadow: 1px 1px 2px black;
    color: white;
    font-family: "Jua", sans-serif;
    text-align: center;
}
.achievement__points--small {
    width: 70px;
    height: 18px;
    background-color: rgba(77, 58, 58, 0.877);
    border: solid 1px black;
    border-radius: 4px;
    transform: scale(0.7) translate(-10px, -9px);
}